
Redmine - Feature #10398

Add a new custom field type with tags replacements

2012-03-07 17:49 - Jérôme BATAILLE

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jonas De Meulenaere % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

The aim of this new field type is to provide a href string with automatic tags replacements.

Like :

%iid for issue id

%iname for issue name

%iproject for project id

This will help to provide external links with parameterized URLs depending on the current issue details.

Related issues:

Related to Redmine - Feature #1179: Optionally allow Text and Long Text custo... Closed 2008-05-05

Is duplicate of Redmine - Feature #5250: Custom Fields may allow full text tr... Closed 2010-04-06

Is duplicate of Redmine - Feature #1358: Link_to for Custom Field Closed 2008-06-03

History

#1 - 2012-03-07 19:42 - Jean-Philippe Lang

I don't get it.

#2 - 2012-03-08 16:47 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as dupe of #5250.

#3 - 2012-03-10 13:33 - lmerl andeson

- Assignee set to Jonas De Meulenaere
